## python-fire 0.2.0

=== debian/changelog ===
python-fire (0.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Mo Zhou ]
  * New upstream version 0.2.0
  * Add missing B-D python3-termcolor
  * Apply wrap-and-sort.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 27 Jul 2019 12:02:47 +0000

python-fire (0.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #923027)

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 23 Feb 2019 09:08:27 +0000
