## python-fire 0.2.1

=== debian/changelog ===
python-fire (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Aug 2019 05:46:07 +0000
