=== debian/control ===
Source: python-fire
Section: python
Homepage: https://github.com/google/python-fire
Priority: optional
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/python-team/modules/python-fire.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fire
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-mock <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-termcolor <!nocheck>

Package: python3-fire
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: automatically generate CLIs from absolutely any Python object
 Python Fire is a library for automatically generating command line interfaces
 (CLIs) from absolutely any Python object.
 .
  * Python Fire is a simple way to create a CLI in Python.
  * Python Fire is a helpful tool for developing and debugging Python code.
  * Python Fire helps with exploring existing code or turning other people's
    code into a CLI.
  * Python Fire makes transitioning between Bash and Python easier.
  * Python Fire makes using a Python REPL easier by setting up the REPL with
    the modules and variables you'll need already imported and created.
