## python-fire 0.3.0

=== debian/changelog ===
python-fire (0.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Mo Zhou ]
  * New upstream version 0.3.0
  * Update my mail address in control and copyright.
  * Bump Standards-Version to 4.5.0 (no change).
  * Let dh_missing fail if we missed any file.

 -- Mo Zhou <lumin@debian.org>  Wed, 25 Mar 2020 14:05:40 +0800
