=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Homepage: https://github.com/google/python-fire
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-fire.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fire
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Mo Zhou <cdluminate@gmail.com>
+Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
