## python-fire 0.4.0

=== debian/changelog ===
python-fire (0.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Mo Zhou ]
  * New upstream version 0.4.0

 -- Mo Zhou <lumin@debian.org>  Wed, 17 Feb 2021 14:47:09 +0800
