=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Homepage: https://github.com/google/python-fire
 Priority: optional
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-fire.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fire
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-fire.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fire
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
