=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_installexamples:
 	dh_installexamples -X__init__.py -X_test
+
+override_dh_missing:
+	dh_missing --fail-missing
