=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-fire-$1.tar.gz%" \
https://github.com/google/python-fire/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
