## python-fire 0.5.0

=== debian/changelog ===
python-fire (0.5.0-3) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Fri, 01 Sep 2023 15:03:22 +0200

python-fire (0.5.0-2) experimental; urgency=medium

  * Adopt orphaned package as Debian Python team. (Closes: #1013206)
  * Bump Standards-version to 4.6.2.
  * Update d/copyright.
  * Update d/watch.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 14 Mar 2023 13:34:09 +0330

python-fire (0.5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.5.0
  * Add patch to fix ftbfs on python3.11. (Closes: #1026619)
  * Add Rules-Requires-Root.
  * Update d/copyright

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 29 Dec 2022 21:47:16 +0800

python-fire (0.4.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 1013206.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:53:00 +0100

python-fire (0.4.0-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 20:03:50 +0100
