=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Homepage: https://github.com/google/python-fire
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fire.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fire
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Mo Zhou <lumin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-mock <!nocheck>,
