## python-fire 0.6.0

=== debian/changelog ===
python-fire (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * use new dh-sequence-python3
  * remove old patch

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Mar 2024 23:25:49 +0100
