=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-mock <!nocheck>,
                python3-setuptools,
