## python-fire 0.7.0

=== .github/scripts/requirements.txt ===
setuptools <=75.1.0
pip
pylint <3.2.8
pytest <=8.3.3
pytest-pylint <=1.1.2
pytest-runner <7.0.0
termcolor <2.5.0
hypothesis <6.113.0
levenshtein <=0.26.0
