=== debian/changelog ===
python-fire (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7.0 (Closes: #1082211)
  * Remove build dependency on python3-six & python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 05 Oct 2024 11:49:26 +0200
