=== debian/control ===
--- 
+++ 
@@ -11,9 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-mock <!nocheck>,
                python3-setuptools,
-               python3-six <!nocheck>,
                python3-termcolor <!nocheck>
 
 Package: python3-fire
