=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -Spybuild

override_dh_auto_clean:
	dh_auto_clean
	-$(RM) -rf fire.egg-info

override_dh_installexamples:
	dh_installexamples -X__init__.py -X_test
