## python-fire 0.7.1

=== debian/changelog ===
python-fire (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * d/control: Bump Standards-version to 4.7.2.
  * d/rule: Change build system to pyproject.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 19 Aug 2025 16:16:18 +0330
