=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: python
 Homepage: https://github.com/google/python-fire
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fire.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fire
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-setuptools,
-               python3-termcolor <!nocheck>
+Testsuite: autopkgtest-pkg-pybuild
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3,
+ python3-setuptools,
+ python3-termcolor <!nocheck>
 
 Package: python3-fire
 Architecture: all
