=== debian/watch ===
version=4
https://github.com/google/python-fire/tags \
/google/python-fire/archive/refs/tags/v(.*)\.tar\.gz
